diff --git a/htdocs/gcc-4.1/criteria.html b/htdocs/gcc-4.1/criteria.html
index c7f71a7b..39f46c90 100644
--- a/htdocs/gcc-4.1/criteria.html
+++ b/htdocs/gcc-4.1/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.1 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-4.2/criteria.html b/htdocs/gcc-4.2/criteria.html
index 44774f75..dc3df53b 100644
--- a/htdocs/gcc-4.2/criteria.html
+++ b/htdocs/gcc-4.2/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.2 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-4.3/criteria.html b/htdocs/gcc-4.3/criteria.html
index 52585ede..ba4838cd 100644
--- a/htdocs/gcc-4.3/criteria.html
+++ b/htdocs/gcc-4.3/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.3 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-4.4/criteria.html b/htdocs/gcc-4.4/criteria.html
index 42e21835..cdfae6f5 100644
--- a/htdocs/gcc-4.4/criteria.html
+++ b/htdocs/gcc-4.4/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.4 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-4.5/criteria.html b/htdocs/gcc-4.5/criteria.html
index 11e57b19..f73447d6 100644
--- a/htdocs/gcc-4.5/criteria.html
+++ b/htdocs/gcc-4.5/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.5 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-4.6/criteria.html b/htdocs/gcc-4.6/criteria.html
index 7300b8b0..5db99c4d 100644
--- a/htdocs/gcc-4.6/criteria.html
+++ b/htdocs/gcc-4.6/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.6 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-4.7/criteria.html b/htdocs/gcc-4.7/criteria.html
index 8cb0fe8d..1651fcc4 100644
--- a/htdocs/gcc-4.7/criteria.html
+++ b/htdocs/gcc-4.7/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.7 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-4.8/criteria.html b/htdocs/gcc-4.8/criteria.html
index ae685014..cb2920a8 100644
--- a/htdocs/gcc-4.8/criteria.html
+++ b/htdocs/gcc-4.8/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.8 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-4.9/criteria.html b/htdocs/gcc-4.9/criteria.html
index e03dd7c8..d0c3fbac 100644
--- a/htdocs/gcc-4.9/criteria.html
+++ b/htdocs/gcc-4.9/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 4.9 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-5/criteria.html b/htdocs/gcc-5/criteria.html
index d9141705..ce079db2 100644
--- a/htdocs/gcc-5/criteria.html
+++ b/htdocs/gcc-5/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 5 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-6/criteria.html b/htdocs/gcc-6/criteria.html
index 1c2ddb21..441d5a69 100644
--- a/htdocs/gcc-6/criteria.html
+++ b/htdocs/gcc-6/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 6 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-7/criteria.html b/htdocs/gcc-7/criteria.html
index b7371f3f..e1689e92 100644
--- a/htdocs/gcc-7/criteria.html
+++ b/htdocs/gcc-7/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 7 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 
diff --git a/htdocs/gcc-8/criteria.html b/htdocs/gcc-8/criteria.html
index 6f0f8723..a273049b 100644
--- a/htdocs/gcc-8/criteria.html
+++ b/htdocs/gcc-8/criteria.html
@@ -4,7 +4,8 @@
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title>GCC 8 Release Criteria</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" /> </head>
+<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css" />
+</head>
 
 <body>
 