diff --git a/htdocs/search.html b/htdocs/search.html
index 83f26fb5..b3cfa3ce 100644
--- a/htdocs/search.html
+++ b/htdocs/search.html
@@ -35,8 +35,8 @@ Sort by: <select name="sort">
 <a href="#syntax">Search-syntax</a>
 
 <br>
-<input type="submit" value="Search:" />
-<input type="text" size="50" name="words" value="" />
+<input type="submit" value="Search:">
+<input type="text" size="50" name="words" value="">
 <br>
 <hr>
 <!-- Synopsis: Optionally restrict the search.  One fairly general
@@ -77,9 +77,9 @@ all regular web pages.
 <!-- These "areas" are just the ones I could easily discern.  -->
 <span class="smaller">Web page areas:</span>
 <input type="checkbox" name="restrict"
-value="g/a|g/b|g/c|g/d|g/e|g/f|g/g|g/h|g/i|g/j|g/l|g/mi|g/n|g/p|g/r|g/s|g/ti|g/th|g/w" />
+value="g/a|g/b|g/c|g/d|g/e|g/f|g/g|g/h|g/i|g/j|g/l|g/mi|g/n|g/p|g/r|g/s|g/ti|g/th|g/w">
 "Main" <a href="index.html">GCC</a>&nbsp;&nbsp;
-<input type="checkbox" name="restrict" value="g/o" />
+<input type="checkbox" name="restrict" value="g/o">
 <a href="onlinedocs/">
 Documentation</a>
 <br>
@@ -89,29 +89,29 @@ Mailing lists, including those for the old egcs project.  Ticking a box is like
 <table>
 <tr class="left">
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc/" />
+<input type="checkbox" name="restrict" value="/ml/gcc/">
 <span class="smaller"> gcc</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc-bugs/" />
+<input type="checkbox" name="restrict" value="/ml/gcc-bugs/">
 <span class="smaller"> ...-bugs</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc-patches" />
+<input type="checkbox" name="restrict" value="/ml/gcc-patches">
 <span class="smaller"> ...-patches</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc-help" />
+<input type="checkbox" name="restrict" value="/ml/gcc-help">
 <span class="smaller"> ...-help</span>
 </th>
 <th>
 <!-- We do not want to match gcc-cvs-wwwdocs here, so keep the
      final "/".  -->
-<input type="checkbox" name="restrict" value="/ml/gcc-cvs/" />
+<input type="checkbox" name="restrict" value="/ml/gcc-cvs/">
 <span class="smaller"> ...-cvs</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc-testresults" />
+<input type="checkbox" name="restrict" value="/ml/gcc-testresults">
 <span class="smaller"> ...-testresults</span>
 </th>
 </tr>
@@ -1205,23 +1205,23 @@ Mailing lists, including those for the old egcs project.  Ticking a box is like
 
 <tr class="left">
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc-regression/" />
+<input type="checkbox" name="restrict" value="/ml/gcc-regression/">
 <span class="smaller"> ...-regression</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc-prs/" />
+<input type="checkbox" name="restrict" value="/ml/gcc-prs/">
 <span class="smaller"> ...-prs</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc-announce/" />
+<input type="checkbox" name="restrict" value="/ml/gcc-announce/">
 <span class="smaller"> ...-announce</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/gcc-cvs-wwwdocs/" />
+<input type="checkbox" name="restrict" value="/ml/gcc-cvs-wwwdocs/">
 <span class="smaller"> ...-cvs-wwwdocs</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/fortran/" />
+<input type="checkbox" name="restrict" value="/ml/fortran/">
 <span class="smaller"> fortran</span>
 </th>
 <th></th>
@@ -1605,15 +1605,15 @@ Mailing lists, including those for the old egcs project.  Ticking a box is like
 
 <tr class="left">
 <th>
-<input type="checkbox" name="restrict" value="/ml/libstdc++/" />
+<input type="checkbox" name="restrict" value="/ml/libstdc++/">
 <span class="smaller"> libstdc++</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/libstdc++-cvs/" />
+<input type="checkbox" name="restrict" value="/ml/libstdc++-cvs/">
 <span class="smaller"> ...-cvs</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/libstdc++-prs/" />
+<input type="checkbox" name="restrict" value="/ml/libstdc++-prs/">
 <span class="smaller"> ...-prs</span>
 </th>
 <th></th>
@@ -1907,19 +1907,19 @@ Mailing lists, including those for the old egcs project.  Ticking a box is like
 
 <tr class="left">
 <th>
-<input type="checkbox" name="restrict" value="/ml/java/" />
+<input type="checkbox" name="restrict" value="/ml/java/">
 <span class="smaller"> java</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/java-patches/" />
+<input type="checkbox" name="restrict" value="/ml/java-patches/">
 <span class="smaller"> ...-patches</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/java-prs/" />
+<input type="checkbox" name="restrict" value="/ml/java-prs/">
 <span class="smaller"> ...-prs</span>
 </th>
 <th>
-<input type="checkbox" name="restrict" value="/ml/java-announce/" />
+<input type="checkbox" name="restrict" value="/ml/java-announce/">
 <span class="smaller"> ...-announce</span>
 </th>
 <th></th>
@@ -2235,7 +2235,7 @@ Mailing lists, including those for the old egcs project.  Ticking a box is like
 </tr>
 </table>
 
-<p> <input type="reset" /> </p>
+<p><input type="reset"></p>
 </form>
 <hr>
 