diff --git a/htdocs/gcc-4.3/cxx0x_status.html b/htdocs/gcc-4.3/cxx0x_status.html
index d4680370..de1de274 100644
--- a/htdocs/gcc-4.3/cxx0x_status.html
+++ b/htdocs/gcc-4.3/cxx0x_status.html
@@ -18,7 +18,7 @@
 <p>GCC's C++0x mode tracks the C++0x working paper drafts produced by
 the ISO C++ committee, available on the ISO C++ committee's web site
 at <a
-href="http://www.open-std.org/jtc1/sc22/wg21/">http://www.open-std.org/jtc1/sc22/wg21/</a>. Since
+href="https://www.open-std.org/jtc1/sc22/wg21/">https://www.open-std.org/jtc1/sc22/wg21/</a>. Since
 this standard is still being extended and modified, the feature set
 provided by the experimental C++0x mode may vary greatly from one GCC
 version to another. No attempts will be made to preserve backward
@@ -38,189 +38,189 @@ page</a>.</p>
     </tr>
     <tr>
       <td>Rvalue references</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n2118.html">N2118</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n2118.html">N2118</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td>&nbsp;&nbsp;&nbsp;&nbsp;Rvalue references for <code>*this</code></td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2439.htm">N2439</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2439.htm">N2439</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Variadic templates</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2242.pdf">N2242</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2242.pdf">N2242</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td>&nbsp;&nbsp;&nbsp;&nbsp;Extending variadic template template parameters</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2555.pdf">N2555</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2555.pdf">N2555</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Initializer lists</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2672.htm">N2672</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2672.htm">N2672</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Static assertions</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2004/n1720.html">N1720</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2004/n1720.html">N1720</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td><code>auto</code>-typed variables</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n1984.pdf">N1984</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n1984.pdf">N1984</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>&nbsp;&nbsp;&nbsp;&nbsp;Multi-declarator <code>auto</code></td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2004/n1737.pdf">N1737</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2004/n1737.pdf">N1737</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>&nbsp;&nbsp;&nbsp;&nbsp;Removal of auto as a storage-class specifier</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2546.htm">N2546</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2546.htm">N2546</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>&nbsp;&nbsp;&nbsp;&nbsp;New function declarator syntax</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2541.htm">N2541</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2541.htm">N2541</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Lambda expressions and closures</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2550.pdf">N2550</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2550.pdf">N2550</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>&nbsp;&nbsp;&nbsp;&nbsp;Constness of lambda functions</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2658.pdf">N2658</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2658.pdf">N2658</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Declared type of an expression</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2343.pdf">N2343</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2343.pdf">N2343</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td>Right angle brackets</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2005/n1757.html">N1757</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2005/n1757.html">N1757</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td>Default template arguments for function templates</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/cwg_defects.html#226">DR226</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/cwg_defects.html#226">DR226</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td>Solving the SFINAE problem for expressions</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2634.html">DR339</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2634.html">DR339</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Template aliases</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2258.pdf">N2258</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2258.pdf">N2258</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Extern templates</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n1987.htm">N1987</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n1987.htm">N1987</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td>Null pointer constant</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2431.pdf">N2431</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2431.pdf">N2431</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Strongly-typed enums</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2347.pdf">N2347</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2347.pdf">N2347</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Generalized constant expressions</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2235.pdf">N2235</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2235.pdf">N2235</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Alignment support</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2341.pdf">N2341</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2341.pdf">N2341</a></td>
       <td class="unsupported">No</td>
     </tr>
     <!-- Skipped N1627: Conditionally-support behavior -->
     <!-- Skipped N1727: Changing Undefined Behavior into Diagnosable Errors -->
     <tr>
       <td>Delegating constructors</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n1986.pdf">N1986</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n1986.pdf">N1986</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Inheriting constructors</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2540.htm">N2540</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2540.htm">N2540</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Explicit conversion operators</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2437.pdf">N2437</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2437.pdf">N2437</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>New character types</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2249.html">N2249</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2249.html">N2249</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Raw and Unicode string literals</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2442.htm">N2442</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2442.htm">N2442</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Extended PODs</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2342.htm">N2342</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2342.htm">N2342</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Initialization of class objects by rvalues</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2004/n1610.html">N1610</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2004/n1610.html">N1610</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Extended friend declarations</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2005/n1791.pdf">N1791</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2005/n1791.pdf">N1791</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Extending <code>sizeof</code></td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2253.html">N2253</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2253.html">N2253</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Universal character name literals</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2170.html">N2170</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2170.html">N2170</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Defaulted and deleted functions</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2346.htm">N2346</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2346.htm">N2346</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Inline namespaces</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2535.htm">N2535</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2535.htm">N2535</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Unrestricted unions</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2544.pdf">N2544</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2544.pdf">N2544</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Local and unnamed types as template arguments</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2657.htm">N2657</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2657.htm">N2657</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Minimal support for garbage collection and reachability-based leak detection</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2670.htm">N2670</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2670.htm">N2670</a></td>
       <td class="unsupported">No</td>
     </tr>
 
@@ -230,47 +230,47 @@ page</a>.</p>
 
     <tr>
       <td>Sequence points</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2239.html">N2239</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2239.html">N2239</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Atomic operations</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2427.html">N2427</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2427.html">N2427</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Memory model</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2429.htm">N2429</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2429.htm">N2429</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>C++ data-dependency ordering: atomics and memory model</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2664.htm">N2664</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2664.htm">N2664</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Copying and rethrowing exceptions</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2179.html">N2179</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2179.html">N2179</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Abandoning a process</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2440.htm">N2440</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2440.htm">N2440</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Allow atomics use in signal handlers</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2547.htm">N2547</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2547.htm">N2547</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Thread-local storage</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2659.htm">N2659</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2659.htm">N2659</a></td>
       <td class="unsupported">No</td>
     </tr>
     <tr>
       <td>Dynamic initialization and destruction with concurrency</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2660.htm">N2660</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2008/n2660.htm">N2660</a></td>
       <td class="unsupported">No</td>
     </tr>
 
@@ -280,22 +280,22 @@ page</a>.</p>
 
     <tr>
       <td><code>__func__</code> predefined identifier</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2340.htm">N2340</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2007/n2340.htm">N2340</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td>C99 preprocessor</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2004/n1653.htm">N1653</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2004/n1653.htm">N1653</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td><code>long long</code></td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2005/n1811.pdf">N1811</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2005/n1811.pdf">N1811</a></td>
       <td class="supported">Yes</td>
     </tr>
     <tr>
       <td>Extended integral types</td>
-      <td><a href="http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n1988.pdf">N1988</a></td>
+      <td><a href="https://www.open-std.org/jtc1/sc22/wg21/docs/papers/2006/n1988.pdf">N1988</a></td>
       <td class="unsupported">No</td>
     </tr>
   </table>
diff --git a/htdocs/gcc-4.3/porting_to.html b/htdocs/gcc-4.3/porting_to.html
index e4d622a1..ac71c902 100644
--- a/htdocs/gcc-4.3/porting_to.html
+++ b/htdocs/gcc-4.3/porting_to.html
@@ -473,7 +473,7 @@ int main(int m, char** c)
 class, and have the same storage as the primary template. This is a
 change from previous behavior, based on the feedback and commentary as
 part of the ISO C++ Core Defect
-Report <a href="http://www.open-std.org/jtc1/sc22/wg21/docs/cwg_active.html#605">605</a>.
+Report <a href="https://www.open-std.org/jtc1/sc22/wg21/docs/cwg_active.html#605">605</a>.
 </p>
 
 <pre>