diff --git a/htdocs/projects/gomp/index.html b/htdocs/projects/gomp/index.html
index 17cf1ad9..b2b3b0c8 100644
--- a/htdocs/projects/gomp/index.html
+++ b/htdocs/projects/gomp/index.html
@@ -38,9 +38,9 @@ OpenMP and OpenACC are supported with GCC's C, C++ and Fortran compilers.</p>
   <li>To enable <strong><a href="https://www.openmp.org">OpenMP</a></strong>,
   use <a
   href="https://gcc.gnu.org/onlinedocs/gcc/C-Dialect-Options.html#index-fopenmp"
-  ><code>-fopenmp</code></a>; <code>-fopenmp-simd</code> can be used
+  ><code>-fopenmp</code></a>. <code>-fopenmp-simd</code> can be used
   to enable only the SIMD vectorization and loop-transformation constructs
-  without creating multiple threads, offloading code or adding library
+  without creating multiple threads, offloading code or adding a library
   dependency.</li>
   <li>To enable <strong><a href="https://www.openacc.org">OpenACC</a></strong>,
   use <a
@@ -60,8 +60,8 @@ OpenMP and OpenACC are supported with GCC's C, C++ and Fortran compilers.</p>
 <ul>
   <li>The <a
   href="https://gcc.gnu.org/onlinedocs/gcc/Developer-Options.html#index-fopt-info"
-  ><code>-fopt-info</code></a> flag provides details about compile-time performed
-  optimizations.</li>
+  ><code>-fopt-info</code></a> flag provides details about optimizations
+  at compile time.</li>
   <li>Environment variables can be used to influence run-time behavior and output
   more data, useful for debugging or performance tuning. See the <a
   href="https://gcc.gnu.org/onlinedocs/libgomp/">GNU libgomp</a> manual for
@@ -103,32 +103,31 @@ time-consuming and arcane task.
 </p>
 
 <p>OpenMP offers a simple way of exploiting parallelism without
-interfering with algorithm design; an OpenMP program compiles and
+interfering with algorithm design. An OpenMP program compiles and
 operates correctly in both parallel and serial execution
 environments. Using OpenMP's directive-based parallelism also
-simplifies the act of converting existing serial code to
-efficient parallel code.</p>
+simplifies converting existing serial code to efficient parallel code.</p>
 
-<p>OpenMP additionally permits to offload computations on
+<p>OpenMP additionally permits to offload computations to
 accelerators such as <abbr title="Graphical Processing Units">GPUs</abbr>,
-making use of their highly parallel computation support; if
+making use of their highly parallel computation support. If
 no accelerator is available, as fallback, the computation is
-then done on the host.</p>
+done on the host.</p>
 
 <p>To remain relevant, free software development tools must
 support emerging technologies. By implementing OpenMP, GOMP
-provides a simplified syntax tools for creating software targeted
+provides a simple tool for creating software targeted
 at parallel architectures. OpenMP's platform-neutral syntax
 meshes well with the portability goals of GCC and other GNU
 projects.</p>
 
-<p>The GOMP release includes a support library, libgomp, and
+<p>GOMP includes a support library (libgomp) and
 extensions to target language parsers.  A long-term goal is
 the generation of efficient and small code for OpenMP applications.</p>
 
 <p>When support for OpenACC was added, the project name <q>GOMP</q>
 was reinterpreted as <q>GNU Offloading and Multi-Processing</q> instead
-of denoting <q>GNU OpenMP</q>.
+of denoting <q>GNU OpenMP</q>.</p>
 
 <h2 id="contributing">Contributing</h2>
 <p>We encourage everyone to
@@ -1151,7 +1150,7 @@ Version 5.1</a> has been released.</p></dd>
 Technical Report 9: Version 5.1 Public Comment Draft</a> has been released.</p></dd>
 
 <dt><b>May 7, 2020</b></dt>
-<dd><p><a href="../../gcc-10/">GCC 10 has been released</a>; it adds a number of
+<dd><p><a href="../../gcc-10/">GCC 10 has been released</a>. It adds a number of
 newly implemented OpenMP 5.0 features on top of the GCC 9 release such as
 <code>conditional</code> <code>lastprivate</code> clause, <code>scan</code>
 and <code>loop</code> directives, <code>order(concurrent)</code> and
@@ -1181,7 +1180,7 @@ mapping.</p></dd>
 <dt><b>April 27, 2016</b></dt>
 <dd><p><a href="../../gcc-6/">GCC 6 has been released</a> and
 version 4.5 of the OpenMP specification is now supported in the C and
-C++ compilers</p></dd>
+C++ compilers.</p></dd>
 
 <dt><b>November 14, 2015</b></dt>
 <dd><p>The final <a