diff --git a/htdocs/gcc-12/changes.html b/htdocs/gcc-12/changes.html
index fd4062e6..c47d3285 100644
--- a/htdocs/gcc-12/changes.html
+++ b/htdocs/gcc-12/changes.html
@@ -153,7 +153,7 @@ You may also want to check out our
   <ul>
     <li>OpenMP 5.0 support has been extended: The <code>close</code> map
       modifier and the <code>affinity</code> clause are now supported.
-      In addition Fortran gained the following features which were
+      In addition, Fortran gained the following features which were
       available in C and C++ before: <code>declare variant</code> is now
       available, <code>depobj</code>, <code>mutexinoutset</code> and
       <code>iterator</code> can now also be used with the <code>depend</code>
@@ -170,7 +170,7 @@ You may also want to check out our
       <code>align</code> and <code>allocator</code> modifiers to the
       <code>allocate</code> clause and the <code>atomic</code> extensions are
       now available. The <code>OMP_PLACE</code> environment variable supports
-      the OpenMP 5.1 features. In addition the <code>OMP_NUM_TEAMS</code> and
+      the OpenMP 5.1 features. In addition, the <code>OMP_NUM_TEAMS</code> and
       <code>OMP_TEAMS_THREAD_LIMIT</code> environment variables and their
       associated API routines are now supported as well as the memory-allocation
       routines added for Fortran and extended for C/C++ in OpenMP 5.1. In
diff --git a/htdocs/gcc-3.0/libgcc.html b/htdocs/gcc-3.0/libgcc.html
index d98f9b71..6143db0c 100644
--- a/htdocs/gcc-3.0/libgcc.html
+++ b/htdocs/gcc-3.0/libgcc.html
@@ -12,7 +12,7 @@
 
 <p>This page provides a summary of discussions about the pros and cons
 of distributing <code>libgcc</code> as a shared library, as well as a
-static library.  In addition this page details the plans regarding
+static library.  In addition, it details the plans regarding
 <code>libgcc</code> for the GCC 3.0 release.</p>
 
 <h2>Issues</h2>
diff --git a/htdocs/gcc-5/changes.html b/htdocs/gcc-5/changes.html
index 201a039f..6952f866 100644
--- a/htdocs/gcc-5/changes.html
+++ b/htdocs/gcc-5/changes.html
@@ -1001,7 +1001,7 @@ are not listed here).</p>
 	and built-in support. It is enabled through option <code>-mmwaitx</code>.
 	The instructions <code>monitorx</code> and <code>mwaitx</code>
 	implement the same functionality as the old <code>monitor</code>
-	and <code>mwait</code> instructions. In addition <code>mwaitx</code>
+	and <code>mwait</code> instructions. In addition, <code>mwaitx</code>
 	adds a configurable timer. The timer value is received as third
 	argument and stored in register <code>%ebx</code>.</li>
   </ul>
diff --git a/htdocs/gcc-6/changes.html b/htdocs/gcc-6/changes.html
index b400dd9c..0c7d2582 100644
--- a/htdocs/gcc-6/changes.html
+++ b/htdocs/gcc-6/changes.html
@@ -566,7 +566,7 @@ within strings:
        and built-in support. It is enabled through option <code>-mmwaitx</code>.
        The instructions <code>monitorx</code> and <code>mwaitx</code>
        implement the same functionality as the old <code>monitor</code>
-       and <code>mwait</code> instructions. In addition <code>mwaitx</code>
+       and <code>mwait</code> instructions. In addition, <code>mwaitx</code>
        adds a configurable timer. The timer value is received as third
        argument and stored in register <code>%ebx</code>.
      </li>
diff --git a/htdocs/git.html b/htdocs/git.html
index f71b451f..2543c237 100644
--- a/htdocs/git.html
+++ b/htdocs/git.html
@@ -20,8 +20,8 @@
 large.  That way you can pick up any version (including releases) of
 GCC that is in our repository.</p>
 
-<p>In addition you
-can <a href="https://gcc.gnu.org/git/gitweb.cgi?p=gcc.git">browse our
+<p>In addition, you can
+<a href="https://gcc.gnu.org/git/gitweb.cgi?p=gcc.git">browse our
 Git history online</a>.</p>
 
 <p>(Our <a href="about.html#git">web pages are managed via Git in a
diff --git a/htdocs/spam.html b/htdocs/spam.html
index 349e70c7..43040100 100644
--- a/htdocs/spam.html
+++ b/htdocs/spam.html
@@ -45,8 +45,7 @@ avoid creating unnecessary traffic:</p>
      harvested.</p></li>
 </ul>
 
-<p>In addition may want to check out
-<a href="https://www.abuse.net">www.abuse.net</a>.</p>
+<p>Also check out <a href="https://www.abuse.net">www.abuse.net</a>.</p>
 
 </body>
 </html>