diff --git a/htdocs/conduct-faq.html b/htdocs/conduct-faq.html
index 380e9166..5b7a82a3 100644
--- a/htdocs/conduct-faq.html
+++ b/htdocs/conduct-faq.html
@@ -63,4 +63,5 @@ your question either,
 email <a href="mailto:conduct@gcc.gnu.org">conduct@gcc.gnu.org</a> with any
 additional questions or feedback.</p>
 
-<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
+<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br>
+This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
diff --git a/htdocs/conduct-report.html b/htdocs/conduct-report.html
index 87758745..5f3fae90 100644
--- a/htdocs/conduct-report.html
+++ b/htdocs/conduct-report.html
@@ -113,7 +113,8 @@ directly to another member, or to a member of the Steering Committee.</p>
 of the committee's decision. To make such a request, contact a member of the
 Steering Committee with your request and motivation.</p>
 
-<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
+<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br>
+This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
 
 <p>Text derived from
 the <a href="https://www.djangoproject.com/conduct/reporting/">Django project
diff --git a/htdocs/conduct-response.html b/htdocs/conduct-response.html
index c67e8b0b..a25f6ae4 100644
--- a/htdocs/conduct-response.html
+++ b/htdocs/conduct-response.html
@@ -132,7 +132,8 @@ excluded from the response process. For these cases, anyone can make a report
 directly to any of the committee members, as documented in the reporting
 guidelines.</p>
 
-<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
+<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br>
+This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
 
 <p>Text derived from
 the <a href="https://www.djangoproject.com/conduct/enforcement-manual/">Django
diff --git a/htdocs/conduct.html b/htdocs/conduct.html
index 736e2f6d..87bd01bf 100644
--- a/htdocs/conduct.html
+++ b/htdocs/conduct.html
@@ -114,7 +114,8 @@ email <a href="mailto:conduct@gcc.gnu.org">conduct@gcc.gnu.org</a>.</p>
 that doesn't answer your questions, feel free
 to <a href="mailto:conduct@gcc.gnu.org">contact us</a>.</p>
 
-<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
+<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br>
+This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
 
 <p>Text derived from the <a href="https://www.djangoproject.com/conduct/">Django
 project Code of Conduct</a>, used under