diff --git a/htdocs/gcc-10/buildstat.html b/htdocs/gcc-10/buildstat.html
deleted file mode 100644
index 5d18742e..00000000
--- a/htdocs/gcc-10/buildstat.html
+++ /dev/null
@@ -1,27 +0,0 @@
-<!DOCTYPE html>
-<html lang="en">
-
-<head>
-<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
-<title>Build status for GCC 10</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css">
-</head>
-
-<body>
-<h1>Build status for GCC 10</h1>
-
-<p>This list summarizes build reports for GCC 10.x, with links to the
-archived mail messages that reported the builds and to test result
-summaries.</p>
-
-<p>Instructions for running the test suite and for submitting test results
-are part of
-<a href="http://gcc.gnu.org/install/test.html">
-Installing GCC: Testing</a>.
-Instructions for reporting a successful &quot;make bootstrap&quot;,
-including a list of information to include in such a report, are part of
-<a href="http://gcc.gnu.org/install/finalinstall.html">
-Installing GCC: Final Installation</a>.</p>
-
-</body>
-</html>
diff --git a/htdocs/gcc-10/index.html b/htdocs/gcc-10/index.html
index a9547d18..5fb1e02e 100644
--- a/htdocs/gcc-10/index.html
+++ b/htdocs/gcc-10/index.html
@@ -63,9 +63,6 @@ GCC 10.4 relative to previous releases of GCC.</p>
 supports several other languages aside from C, it now stands for the
 GNU Compiler Collection.</p>
 
-<p>A list of <a href="buildstat.html">successful builds</a> is updated
-as new information becomes available.</p>
-
 <p>The GCC developers would like to thank the numerous people that have
 contributed new features, improvements, bug fixes, and other changes as
 well as test results to GCC.
diff --git a/htdocs/gcc-11/buildstat.html b/htdocs/gcc-11/buildstat.html
deleted file mode 100644
index c86238c6..00000000
--- a/htdocs/gcc-11/buildstat.html
+++ /dev/null
@@ -1,27 +0,0 @@
-<!DOCTYPE html>
-<html lang="en">
-
-<head>
-<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
-<title>Build status for GCC 11</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css">
-</head>
-
-<body>
-<h1>Build status for GCC 11</h1>
-
-<p>This list summarizes build reports for GCC 11.x, with links to the
-archived mail messages that reported the builds and to test result
-summaries.</p>
-
-<p>Instructions for running the test suite and for submitting test results
-are part of
-<a href="http://gcc.gnu.org/install/test.html">
-Installing GCC: Testing</a>.
-Instructions for reporting a successful &quot;make bootstrap&quot;,
-including a list of information to include in such a report, are part of
-<a href="http://gcc.gnu.org/install/finalinstall.html">
-Installing GCC: Final Installation</a>.</p>
-
-</body>
-</html>
diff --git a/htdocs/gcc-11/index.html b/htdocs/gcc-11/index.html
index 7cd96f7e..bb41c492 100644
--- a/htdocs/gcc-11/index.html
+++ b/htdocs/gcc-11/index.html
@@ -54,9 +54,6 @@ GCC 11.3 relative to previous releases of GCC.</p>
 supports several other languages aside from C, it now stands for the
 GNU Compiler Collection.</p>
 
-<p>A list of <a href="buildstat.html">successful builds</a> is updated
-as new information becomes available.</p>
-
 <p>The GCC developers would like to thank the numerous people that have
 contributed new features, improvements, bug fixes, and other changes as
 well as test results to GCC.
diff --git a/htdocs/gcc-12/buildstat.html b/htdocs/gcc-12/buildstat.html
deleted file mode 100644
index e066026f..00000000
--- a/htdocs/gcc-12/buildstat.html
+++ /dev/null
@@ -1,27 +0,0 @@
-<!DOCTYPE html>
-<html lang="en">
-
-<head>
-<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
-<title>Build status for GCC 12</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css">
-</head>
-
-<body>
-<h1>Build status for GCC 12</h1>
-
-<p>This list summarizes build reports for GCC 12.x, with links to the
-archived mail messages that reported the builds and to test result
-summaries.</p>
-
-<p>Instructions for running the test suite and for submitting test results
-are part of
-<a href="http://gcc.gnu.org/install/test.html">
-Installing GCC: Testing</a>.
-Instructions for reporting a successful &quot;make bootstrap&quot;,
-including a list of information to include in such a report, are part of
-<a href="http://gcc.gnu.org/install/finalinstall.html">
-Installing GCC: Final Installation</a>.</p>
-
-</body>
-</html>
diff --git a/htdocs/gcc-12/index.html b/htdocs/gcc-12/index.html
index f8c589e8..a76ef1dc 100644
--- a/htdocs/gcc-12/index.html
+++ b/htdocs/gcc-12/index.html
@@ -48,9 +48,6 @@ GCC 12.2 relative to previous releases of GCC.</p>
 supports several other languages aside from C, it now stands for the
 GNU Compiler Collection.</p>
 
-<p>A list of <a href="buildstat.html">successful builds</a> is updated
-as new information becomes available.</p>
-
 <p>The GCC developers would like to thank the numerous people that have
 contributed new features, improvements, bug fixes, and other changes as
 well as test results to GCC.
diff --git a/htdocs/gcc-13/buildstat.html b/htdocs/gcc-13/buildstat.html
deleted file mode 100644
index a54d0214..00000000
--- a/htdocs/gcc-13/buildstat.html
+++ /dev/null
@@ -1,27 +0,0 @@
-<!DOCTYPE html>
-<html lang="en">
-
-<head>
-<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
-<title>Build status for GCC 13</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css">
-</head>
-
-<body>
-<h1>Build status for GCC 13</h1>
-
-<p>This list summarizes build reports for GCC 13.x, with links to the
-archived mail messages that reported the builds and to test result
-summaries.</p>
-
-<p>Instructions for running the test suite and for submitting test results
-are part of
-<a href="http://gcc.gnu.org/install/test.html">
-Installing GCC: Testing</a>.
-Instructions for reporting a successful &quot;make bootstrap&quot;,
-including a list of information to include in such a report, are part of
-<a href="http://gcc.gnu.org/install/finalinstall.html">
-Installing GCC: Final Installation</a>.</p>
-
-</body>
-</html>
diff --git a/htdocs/gcc-13/index.html b/htdocs/gcc-13/index.html
index e11b48a3..ed23d786 100644
--- a/htdocs/gcc-13/index.html
+++ b/htdocs/gcc-13/index.html
@@ -42,9 +42,6 @@ GCC 13.1 relative to previous releases of GCC.</p>
 supports several other languages aside from C, it now stands for the
 GNU Compiler Collection.</p>
 
-<p>A list of <a href="buildstat.html">successful builds</a> is updated
-as new information becomes available.</p>
-
 <p>The GCC developers would like to thank the numerous people that have
 contributed new features, improvements, bug fixes, and other changes as
 well as test results to GCC.
diff --git a/htdocs/gcc-9/buildstat.html b/htdocs/gcc-9/buildstat.html
deleted file mode 100644
index 0ad07a51..00000000
--- a/htdocs/gcc-9/buildstat.html
+++ /dev/null
@@ -1,27 +0,0 @@
-<!DOCTYPE html>
-<html lang="en">
-
-<head>
-<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
-<title>Build status for GCC 9</title>
-<link rel="stylesheet" type="text/css" href="https://gcc.gnu.org/gcc.css">
-</head>
-
-<body>
-<h1>Build status for GCC 9</h1>
-
-<p>This list summarizes build reports for GCC 9.x, with links to the
-archived mail messages that reported the builds and to test result
-summaries.</p>
-
-<p>Instructions for running the test suite and for submitting test results
-are part of
-<a href="http://gcc.gnu.org/install/test.html">
-Installing GCC: Testing</a>.
-Instructions for reporting a successful &quot;make bootstrap&quot;,
-including a list of information to include in such a report, are part of
-<a href="http://gcc.gnu.org/install/finalinstall.html">
-Installing GCC: Final Installation</a>.</p>
-
-</body>
-</html>
diff --git a/htdocs/gcc-9/index.html b/htdocs/gcc-9/index.html
index 22f76155..71d25103 100644
--- a/htdocs/gcc-9/index.html
+++ b/htdocs/gcc-9/index.html
@@ -63,9 +63,6 @@ GCC 9.4 relative to previous releases of GCC.</p>
 supports several other languages aside from C, it now stands for the
 GNU Compiler Collection.</p>
 
-<p>A list of <a href="buildstat.html">successful builds</a> is updated
-as new information becomes available.</p>
-
 <p>The GCC developers would like to thank the numerous people that have
 contributed new features, improvements, bug fixes, and other changes as
 well as test results to GCC.